Bug 5476 - It seems that gwd -m fails to start if there are any job records from users with their proxies expired
: It seems that gwd -m fails to start if there are any job records from users w...
Status: CLOSED FIXED
: Gridway
Core
: 5.2.1 - GT 4.0.5
: All All
: P3 normal
: ---
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2007-08-10 08:43 by
Modified: 2007-10-10 05:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-10 08:43:54
It seems that gwd -m fails to start if there are any job records
remaining from a user in $GW_LOCATION/var that has their proxy cert
expired
------- Comment #1 From 2007-08-29 14:33:23 -------
The original problem was that gwd received a SIGPIPE signal when writing to MAD
pipes. Signal it is now ignored. Also some minor bugs when recovering history
records have been fixed.